Bug 1046265 - removing a VM nic when creating a VM from template fails
Summary: removing a VM nic when creating a VM from template fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.4.0
Assignee: Oved Ourfali
QA Contact: GenadiC
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-24 09:37 UTC by Oved Ourfali
Modified: 2014-04-01 05:04 UTC (History)
6 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-31 12:25:01 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 22512 0 None None None Never

Description Oved Ourfali 2013-12-24 09:37:20 UTC
Description of problem:
When removing a VM nic when creating a VM from template, that will fail, as the VM status is image locked, and the remove VM command only works if the status is Down.

Comment 1 Sandro Bonazzola 2014-01-13 13:57:06 UTC
oVirt 3.4.0 alpha has been released including the fix for this issue.

Comment 2 GenadiC 2014-02-17 13:07:29 UTC
Verified in ovirt-engine-3.4.0-0.7.beta2.el6.noarch

Comment 3 Sandro Bonazzola 2014-03-31 12:25:01 UTC
this is an automated message: moving to Closed CURRENT RELEASE since oVirt 3.4.0 has been released


Note You need to log in before you can comment on or make changes to this bug.